#include "deftype.h"
#include "amacro.h"

void print_sep(unchar *str,int sep)
/* 文字列を２桁づつセパレーターで区切って表示する */
/* 漢字非対応 */
{
unint i=0;
unchar c;
	/* ??:??:?? */
	/* 12 34 56 */
	while ((c=*str++)!=0) {
		printc(c);
		if (((++i)%2)==0) {
			if (*str!=0) printc2(sep); /* 次が終わりでない時のみ */
		}
	}
}
